Subject: Re: Mandatory Poster Service
From: David Ostrovetz <[email-masked]>
To: Jeffery Lorencen <[email-masked]>
Cc: Michael B <[email-masked]>, Pat Samsel <[email-masked]>
Date: Wed, 8 Jan 2014 13:47:48 -0500

Hi Mike,
I can work on setting up training for the GBC machine, can you please
provide a list of questions that you would like answered prior to
scheduling this, these questions will help GBC prepare for training.
Thanks,
Dave O

On Wed, Jan 8, 2014 at 12:01 PM, Jeffery Lorencen <
[email-masked]> wrote:

> Dave:
>
> I Called and talked to Mike. He says everything is going pretty good. He
> is still concerned with the laminator. He feels like GBC has already
> rebuilt the machine with the amount of service they have had. GBC is
> working on the machine weekly. Mike would still like to have the guy that
> came for the original set up come and go over the machine; he feels that
> GBC might have the most to gain. The service tech that has been coming to
> work on the machine does an OK job but doesn't seem to grasp the effect and
> affects as all three components try to synchronize. Maybe having someone
> that can explain how an adjustment in one component can affect the next
> components performance would help the laminator run more consistently. We
> also talked about the All Covered promotion. Mike was disappointed when I
> explained the All Covered promotion ended at the end of September.
>
>
>
>
>
> Regards
> Jeff Lorencen
>
> Named Account Executive
> Konica Minolta Business Services
> *Office (517) 679-1108*
> [email-masked] <[email-masked]>*
> http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
> The bitter taste of poor quality remains long after the sweet taste of a
> low price.
>
>

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta
[email-masked]
248.383.3833 Voice / Txt